Skip to main content
DELETE
/
v1
/
accounts
/
{account-id}
/
auto_add_ons
/
{auto-add-on-id}
/
customer_add_on
Delete AutoAddOn for a Customer Account
curl --request DELETE \
  --url https://api.tread-horizon.com/v1/accounts/{account-id}/auto_add_ons/{auto-add-on-id}/customer_add_on \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "code": "<string>",
    "error_type": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tread.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Accept-Language
string
default:en

The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.

Example:

"en"

Path Parameters

account-id
string<uuid>
required

Account ID

auto-add-on-id
string
required

AddOn ID

Response

No Content